
Redmine - Patch #1303

Simplified Chinese zh lang file update to r1460

2008-05-26 16:21 - Chaoqun Zou

Status: Closed Start date: 2008-05-26

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

and with the other two lang file updated too:

calender-zh.js

jstoolbar-zh.js

History

#1 - 2008-07-15 15:52 - Chaoqun Zou

- Status changed from New to Resolved

#2 - 2008-08-27 16:05 - Chaoqun Zou

- Status changed from Resolved to Closed

- % Done changed from 0 to 100

Files

zh.yml 23.3 KB 2008-05-26 Chaoqun Zou

jstoolbar-zh.js 650 Bytes 2008-05-26 Chaoqun Zou

calendar-zh.js 3.64 KB 2008-05-26 Chaoqun Zou
